# {{ ansible_managed }}
#

jdbc.driver   = {{ application_database_driver }}
jdbc.url      = {{ application_database_jdbc_url }}://{{ content_server_database.host }}:{{ application_database_port }}/{{ content_server_database.schema }}
jdbc.user     = {{ content_server_database.user  }}
jdbc.password = {{ content_server_database.password }}
